## shutter 0.1.0-2

=== debian/changelog ===
shutter (0.1.0-2) stable; urgency=low

  Initial alpha release.

 -- Tom Waelti <twaelti@gmail.com>  Sun, 10 Jan 2010 22:31:45 +0000
