## shutter 0.88.1

=== debian/changelog ===
shutter (0.88.1-1) unstable; urgency=low

  * New upstream release (Closes: #595710)
    - new version preserves configuration changes (Closes: #584310)
    - add Depends on libgtk2-unique-perl, libproc-processtable-perl,
      procps, xdg-utils, libpath-class-perl, libjson-perl, libjson-xs-perl
    - move libgoo-canvas-perl to Recommends
    - add Suggests on libnet-dropbox-api-perl, libimage-exiftool-perl,
      and libnet-dbus-glib-perl
    - remove Depends on libfile-desktopentry-perl, libfile-mimeinfo-perl,
      and libfile-homedir-perl
  * install share/icons to /usr/share/
  * update debian/copyright
  * move git repository to collab-maint
  * use quilt (3.0) source format
  * update Standards-Version to 3.9.2

 -- Ryan Niebur <ryan@debian.org>  Sun, 11 Dec 2011 23:32:58 -0800

shutter (0.85.1-2) unstable; urgency=low

  * move imagemagick back to Depends (Closes: #567612) (LP: #528962)

 -- Ryan Niebur <ryan@debian.org>  Sun, 18 Apr 2010 09:27:13 -0700

shutter (0.85.1-1) unstable; urgency=low

  * New Upstream Version
  * update and change some deps
  * update email address
  * set Standards-Version to 3.8.3

 -- Ryan Niebur <ryan@debian.org>  Thu, 24 Dec 2009 21:47:06 -0800

shutter (0.80.1-1) unstable; urgency=low

  * New Upstream Version
    - update copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 06 Aug 2009 16:29:32 -0700

shutter (0.80-2) unstable; urgency=low

  * move Recommends to Depends to match upstream (Closes: #537512)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 18 Jul 2009 20:22:59 -0700

shutter (0.80-1) unstable; urgency=low

  * New Upstream Version
    - fixes segfault (LP: 388555)
  * Debian Policy 3.8.2
  * add new dependencies
  * update debian/copyright for newly included modules

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 09 Jul 2009 04:17:01 -0700

shutter (0.70.2-2) unstable; urgency=low

  * don't install anything into /usr/share/app-install/ (Closes:
    #532178)
  * add DMUA field
  * make debian/rules a bit smaller

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 07 Jun 2009 12:29:41 -0700

shutter (0.70.2-1) unstable; urgency=low

  * Initial release (Closes: #522721)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 26 Apr 2009 11:06:22 -0700
