=== debian/control ===
Source: shutter
Section: graphics
Priority: optional
Maintainer: Ryan Niebur <ryan@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.2
Homepage: http://shutter-project.org/
Vcs-Git: git://git.debian.org/git/collab-maint/shutter.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/shutter.git;a=summary

Package: shutter
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2-perl, libglib-perl, libgnome2-perl, libgnome2-vfs-perl, libgnome2-wnck-perl, libgnome2-gconf-perl, liblocale-gettext-perl, libxml-simple-perl, libwww-mechanize-perl, libwww-perl, perlmagick, libx11-protocol-perl, librsvg2-common, libfile-basedir-perl, libfile-copy-recursive-perl, libproc-simple-perl, libfile-which-perl, libsort-naturally-perl, libgtk2-imageview-perl, libnet-dbus-perl, libgnome2-canvas-perl, imagemagick, libgtk2-unique-perl, libproc-processtable-perl, procps, xdg-utils, libpath-class-perl, libjson-perl, libjson-xs-perl
Recommends: libgoo-canvas-perl
Suggests: gnome-web-photo, nautilus-sendto, libnet-dropbox-api-perl, libimage-exiftool-perl, libnet-dbus-glib-perl
Description: feature-rich screenshot program
 Shutter is a feature-rich screenshot program. You can take a
 screenshot of a specific area, window, your whole screen, or even of
 a website - apply different effects to it, draw on it to highlight
 points, and then upload to an image hosting site, all within one
 window.
 .
 Features:
    * take a screenshot of your complete desktop, a rectangular area
      or capture a website
    * take screenshot directly or with a specified delay time
    * save the screenshots to a specified directory and name them in a
      convenient way (using special wild-cards)
    * Shutter is fully integrated into the GNOME Desktop (TrayIcon etc.)
    * generate thumbnails directly when you are taking a screenshot
      and set a size level in %
    * Shutter session collection
          o keep track of all screenshots during session
          o copy screeners to clipboard
          o print screenshots
          o delete screenshots
          o rename your file
    * upload your files directly to Image-Hosters
      (e.g. http://ubuntu-pics.de), retrieve all the needed links and
      share them with others
    * edit your screenshots directly using the embedded drawing tool
