## shutter 0.88.3

=== debian/changelog ===
shutter (0.88.3-1) unstable; urgency=low

  * New upstream bugfix release
    - update debian/copyright for 2012
  * Move libnet-dropbox-api-perl to Depends (Closes: #666535)
  * Update Standards-Version to 3.9.3

 -- Ryan Niebur <ryan@debian.org>  Fri, 15 Jun 2012 21:16:55 -0700
