## shutter 0.90

=== debian/changelog ===
shutter (0.90-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 15 Aug 2013 15:20:55 -0400
