## shutter 0.90.1

=== debian/changelog ===
shutter (0.90.1-0ubuntu1.1) trusty-proposed; urgency=medium

  * Fix crash after clicking "edit" while using certain
    icon themes (LP: #1285287).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 10 Aug 2014 13:42:07 -0400

shutter (0.90.1-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 01 Mar 2014 09:41:42 -0500
