=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: shutter
 Section: graphics
 Priority: optional
-Maintainer: Ryan Niebur <ryan@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ryan Niebur <ryan@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.9.3
 Homepage: http://shutter-project.org/
@@ -11,7 +12,7 @@
 Package: shutter
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2-perl, libglib-perl, libgnome2-perl, libgnome2-vfs-perl, libgnome2-wnck-perl, libgnome2-gconf-perl, liblocale-gettext-perl, libxml-simple-perl, libwww-mechanize-perl, libwww-perl, perlmagick, libx11-protocol-perl, librsvg2-common, libfile-basedir-perl, libfile-copy-recursive-perl, libproc-simple-perl, libfile-which-perl, libsort-naturally-perl, libgtk2-imageview-perl, libnet-dbus-perl, libgnome2-canvas-perl, imagemagick, libgtk2-unique-perl, libproc-processtable-perl, procps, xdg-utils, libpath-class-perl, libjson-perl, libjson-xs-perl, libnet-dropbox-api-perl
-Recommends: libgoo-canvas-perl
+Recommends: libgoo-canvas-perl, libgtk2-appindicator-perl
 Suggests: gnome-web-photo, nautilus-sendto, libimage-exiftool-perl, libnet-dbus-glib-perl
 Description: feature-rich screenshot program
  Shutter is a feature-rich screenshot program. You can take a
