## shutter 0.92

=== debian/changelog ===
shutter (0.92-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
   - Fixes crash after clicking "edit" while using certain
     icon themes (LP: #1285287).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 10 Aug 2014 11:51:16 -0400

shutter (0.90.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #741035).
  * Don't use dead link in package description (Closes: #708821).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 20 Apr 2014 14:33:24 -0400
