## shutter 0.93.1

=== debian/changelog ===
shutter (0.93.1-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable (LP: #1564122). Remaining changes:
   - debian/control: Recommend libgtk2-appindicator-perl.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 02 Apr 2016 11:22:14 -0400

shutter (0.93.1-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Fix insecure use of system() (Closes: #798862, LP: #1495163).
  * debian/rules: Install WebService/Dropbox.pm

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 05 Nov 2015 21:48:26 -0500

shutter (0.92-0.1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
   - debian/control: Recommend libgtk2-appindicator-perl

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 10 Aug 2014 13:16:49 -0400

shutter (0.91-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Merge from debian. Remaining changes:
    - debian/control: Recommend libgtk2-appindicator-perl

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Jun 2014 19:38:38 +1000
