=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 	dh_install
 	mkdir -p debian/$(shell dh_listpackages)/usr/share/perl5/
 	mv debian/$(shell dh_listpackages)/usr/share/shutter/resources/modules/Shutter debian/$(shell dh_listpackages)/usr/share/perl5/
+	mv debian/$(shell dh_listpackages)/usr/share/shutter/resources/modules/WebService debian/$(shell dh_listpackages)/usr/share/perl5/
 	rm -fr debian/$(shell dh_listpackages)/usr/share/shutter/resources/modules/
 
 %:
