=== debian/watch ===
version=3
http://shutter-project.org/wp-content/uploads/releases/tars/ shutter-([0-9.]+)\.tar\.gz
