## shutter 0.94

=== debian/changelog ===
shutter (0.94-1) unstable; urgency=medium
 
  * Team upload

  [ gregor herrmann ]
  * Add libnet-oauth-perl to Recommends.
    Needed by the Dropbox module. (LP: #1372050)

  [ Hideki Yamane ]
  * New upstream release (Closes: #887887)
  * deian/control
    - s/perlmagick/libimage-magick-perl/ (Closes: #789236)
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/watch
    - update to version 4 
  * debian/compat
    - set 11
  * debian/patches
    - drop 0002-Force-utf8-for-retrieved-window-name-from-Gtk2.patch, merged
      upstream
    - drop 0003-Fix-error-on-executing-xdg-email.patch, merged upstream
    - drop insecure_use_of_system.patch, merged upstream
    - drop CVE-2016-10081.patch, merged upstream
    - refresh fix-perl-system-calls

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Feb 2018 13:36:03 +0900

shutter (0.93.1-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 18 Jun 2017 19:40:46 +0800

shutter (0.93.1-2~exp1) experimental; urgency=medium

  [ Dominique Dumont ]
  * mention that patches are forwarded upstream

  [ ChangZhuo Chen (陳昌倬) ]
  * Change Maintainer to pkg-perl (Closes: #856298).
    - Update Vcs-* fields.
  * Bump Standards-Version to 3.9.8.
  * Bump compat to 10.
  * Update copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 03 Mar 2017 15:10:59 +0800

shutter (0.93.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * add patch to fix CVE-2016-10081 (Closes: #849777)
  * add patch to secure system() calls

 -- Dominique Dumont <dod@debian.org>  Fri, 06 Jan 2017 21:07:32 +0100

shutter (0.93.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * fix decoding of name returned by Gnome2::Wnck
  * control: added dep on libx11-protocol-other-perl

 -- Dominique Dumont <dod@debian.org>  Wed, 21 Dec 2016 11:24:42 +0100

shutter (0.93.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix messy display for non-latin characters.
    (Closes: #847051, LP: #1556021, LP: #1618310)
  * Add patch to fix crash on sending email.
    (Closes: #819149, LP: #1469840)
  * Add libgtk2-appindicator-perl into Recommends list.
    This helps utilize libappindicator and provide with better
    user experience for tray icon.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 06 Dec 2016 21:53:19 +0800
