=== debian/watch ===
version=4
http://shutter-project.org/wp-content/uploads/releases/tars/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
