## shutter 0.95

=== debian/changelog ===
shutter (0.95-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 25 Apr 2021 10:13:44 -0400

shutter (0.95-1~0linuxuprising1~groovy0) groovy; urgency=medium

  * New stable release

 -- Logix <logix@linuxuprising.com>  Mon, 01 Feb 2021 12:09:33 +0000

shutter (0.94.3+git20200901-1~0linuxuprising1~groovy3) groovy; urgency=medium

  * Depend on libglib-object-introspection-perl (Shutter doesn't launch
    without it). Thanks to DTechServices for reporting it

 -- Logix <logix@linuxuprising.com>  Thu, 29 Oct 2020 15:27:41 +0000

shutter (0.94.3+git20200901-1~0linuxuprising1~groovy2) groovy; urgency=medium

  * Shutter from git
  * Removed dependencies: libgnome2-perl, libgnome2-vfs-perl
  * Added dependencies: desktop-file-utils, libnumber-bytes-human-perl
  * Modify rules file to suit the new Shutter from git

 -- Logix <logix@linuxuprising.com>  Tue, 06 Oct 2020 18:11:23 +0000

shutter (0.94.3-1~0linuxuprising1~focal1) focal; urgency=medium

  * Upload for Focal

 -- Logix <logix@linuxuprising.com>  Fri, 06 Mar 2020 13:02:20 +0000

shutter (0.94.3-1~0linuxuprising1~eoan2) eoan; urgency=medium
 
  * Added libjson-maybexs-perl dependency which should fix upload
    plugins

 -- Logix <logix@linuxuprising.com>  Wed, 18 Dec 2019 19:49:42 +0000

shutter (0.94.3-1~0linuxuprising1~eoan1) eoan; urgency=medium
 
  * Same version but uploaded for Eoan

 -- Logix <logix@linuxuprising.com>  Fri, 04 Oct 2019 16:51:36 +0000

shutter (0.94.3-1~0linuxuprising1~disco1) disco; urgency=medium
 
  * New version
  * Fixes LP: #1831155: New File::Glob does not export glob, 
    shutter does not start
  * Fixes LP: #1782646: Shutter asks to "Authorize with Imgur" 
    for each upload to account Imgur OAuth
  * Packaging: The package now depends on libcanberra-gtk0, which
    should fix warnings like these: Gtk-Message **: Failed to load 
    module "canberra-gtk-module" at 
    /usr/lib/x86_64-linux-gnu/perl5/5.26/Gtk2.pm line 126.

 -- Logix <logix@linuxuprising.com>  Thu, 13 Jun 2019 11:28:53 +0000

shutter (0.94.2-1~0linuxuprising1~cosmic) cosmic; urgency=medium
 
  * New version
  * Move libgoo-canvas-perl, libgtk2-appindicator-perl and libnet-oauth-perl
    from Recommends to Depends. No need in keeping them under Recommended
    since you most probably want these extra Shutter features if you're
    using this PPA and you're a Shutter fan. Linux Mint doesn't install
    recommended packages by default so users might miss these packages
    and use Shutter without some of its features
  * Disabled fix-perl-system-calls patch, it was already applied in
    Shutter 0.94.1

 -- Logix <logix@linuxuprising.com>  Fri, 27 Jul 2018 11:27:44 +0000
