=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: shutter
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: graphics
@@ -16,8 +17,8 @@
          ${misc:Depends},
          libgtk2-perl,
          libglib-perl,
-         libgnome2-perl,
-         libgnome2-vfs-perl,
+#         libgnome2-perl,
+#         libgnome2-vfs-perl,
          libgnome2-wnck-perl,
          libgnome2-gconf-perl,
          liblocale-gettext-perl,
@@ -44,10 +45,16 @@
          libjson-perl,
          libjson-xs-perl,
          libnet-dropbox-api-perl,
-         libx11-protocol-other-perl
-Recommends: libgoo-canvas-perl,
-            libgtk2-appindicator-perl,
-            libnet-oauth-perl
+         libx11-protocol-other-perl,
+         libgoo-canvas-perl,
+         libgtk2-appindicator-perl,
+         libnet-oauth-perl,
+         libcanberra-gtk0,
+         libjson-maybexs-perl,
+         liblwp-protocol-https-perl,
+         libnumber-bytes-human-perl,
+         desktop-file-utils,
+         libglib-object-introspection-perl
 Suggests: gnome-web-photo,
           nautilus-sendto,
           libimage-exiftool-perl,
