=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+override_dh_auto_install:
+	make prefix="debian/shutter/usr" install
+
 override_dh_install:
-	dh_install
 	mkdir -p debian/$(shell dh_listpackages)/usr/share/perl5/
 	mv debian/$(shell dh_listpackages)/usr/share/shutter/resources/modules/Shutter debian/$(shell dh_listpackages)/usr/share/perl5/
 	mv debian/$(shell dh_listpackages)/usr/share/shutter/resources/modules/WebService debian/$(shell dh_listpackages)/usr/share/perl5/
