## shutter 0.96

=== debian/changelog ===
shutter (0.96-3~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.
  * debian/control: add gir1.2-wnck-3.0 to depends as it is required.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 07 Jun 2021 14:21:48 -0400

shutter (0.96-3~xtradeb1) focal; urgency=medium

  * Replace patch to fix tray icon

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Mon, 31 May 2021 06:36:25 +0000

shutter (0.96-2~xtradeb1) focal; urgency=medium

  * Fix tray icon not working

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Tue, 25 May 2021 06:43:11 +0000

shutter (0.96-1~xtradeb1) focal; urgency=medium

  * New upstream release.
   - drop dependency on Gtk2, and starts depending on Gtk3 instead. More
     specifically, these perl dependencies are gone:
    - Gtk2
    - Gtk2::ImageView
    - Gtk2::Unique
    - Gtk2::AppIndicator
    - Gnome2::Wnck
    - Goo::Canvas
   - New dependencies:
    - Gtk3
    - Gtk3::ImageView >= 9
    - GooCanvas2 (unlike old Goo::Canvas, this one is not optional anymore)
    - GooCanvas2::CairoTypes
    - Pango
    - libwnck-3, used via Glib Object Introspection
   - The feature of taking a section of window is removed (or, rather, commented
     out), because it didn’t work with the way how modern Qt and Gtk were
     drawing their windows anyway.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Mon, 24 May 2021 10:05:57 +0000

shutter (0.95-1~xtradeb3) focal; urgency=medium

  * Fix upstream download URL in debian watch file

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Tue, 23 Mar 2021 12:17:56 +0000

shutter (0.95-1~xtradeb2) focal; urgency=medium

  * Add missing dependencies

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Fri, 12 Feb 2021 00:04:34 +0000

shutter (0.95-1~xtradeb1) focal; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jhonny Oliveira ]
  * New upstream release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Wed, 10 Feb 2021 18:44:11 +0000
