## shutter 0.97

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,8 @@
 		rm -r $(srcdir)share/locale; \
 	fi
 install: all
+	install -Dm644 $(srcdir)COPYING $(prefix)/share/doc/shutter/COPYING
+	install -Dm644 $(srcdir)README $(prefix)/share/doc/shutter/README
 	install -Dm755 $(srcdir)bin/shutter $(prefix)/bin/shutter
 	cp -r $(srcdir)share/ $(prefix)/
