=== debian/changelog ===
shutter (0.97-1~mx21+2) mx; urgency=medium

  * Repackaging for MX-21.
  * Add gir1.2-wnck-3.0 to depends as it is needed.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 12 Jul 2021 16:32:05 -0400

shutter (0.97-1~mx21+1) mx; urgency=medium

  * Initial packaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 11 Jul 2021 20:25:40 -0400

shutter (0.97-1~xtradeb1) focal; urgency=medium

  * New upstream release.
   - Crash fixes:
    - when doing screenshot if "include cursor" is set
    - when using text annotation tools in the editor
    - when launching on Wayland. Note that the screenshot functionality is still
      not available on Wayland yet
    - when using a DE without a dedicated Pictures/ directory
   - Additionally:
    - the tray icon wasn't shown on Gnome, making it impossible to interact with
      the app after the main window is closed/hidden
    - if both libappindicator is not available and the legacy tray icon doesn't
      work (it's not supported by gnome), closing the window will now terminate
      the application rather than hiding it to the non-existing tray
    - copy to clipboard didn't work
    - capturing full screen on multiple screens didn't work

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Wed, 23 Jun 2021 21:04:10 +0000
