=== debian/control ===
--- 
+++ 
@@ -1,26 +1,21 @@
 Source: shutter
 Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+XSBC-Original-Maintainer: Jhonny Oliveira <jhonny.oliveira@gmail.com>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/shutter.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/shutter.git
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/shutter
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/shutter.git
 Homepage: http://shutter-project.org/
 
 Package: shutter
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: ${perl:Depends},
          ${misc:Depends},
-         libgtk2-perl,
+         libgtk3-perl,
          libglib-perl,
-#         libgnome2-perl,
-#         libgnome2-vfs-perl,
-         libgnome2-wnck-perl,
-         libgnome2-gconf-perl,
+         libpango-perl,
          liblocale-gettext-perl,
          libxml-simple-perl,
          libwww-mechanize-perl,
@@ -33,11 +28,9 @@
          libproc-simple-perl,
          libfile-which-perl,
          libsort-naturally-perl,
-         libgtk2-imageview-perl,
+         libgtk3-imageview-perl,
          libnet-dbus-perl,
-         libgnome2-canvas-perl,
          imagemagick,
-         libgtk2-unique-perl,
          libproc-processtable-perl,
          procps,
          xdg-utils,
@@ -46,15 +39,19 @@
          libjson-xs-perl,
          libnet-dropbox-api-perl,
          libx11-protocol-other-perl,
-         libgoo-canvas-perl,
-         libgtk2-appindicator-perl,
+         libgoocanvas2-perl,
+         libgoocanvas2-cairotypes-perl,
+         libcarp-always-perl,
          libnet-oauth-perl,
          libcanberra-gtk0,
          libjson-maybexs-perl,
          liblwp-protocol-https-perl,
          libnumber-bytes-human-perl,
+         libreadonly-perl,
          desktop-file-utils,
-         libglib-object-introspection-perl
+         libglib-object-introspection-perl,
+         gir1.2-appindicator3-0.1,
+         gir1.2-wnck-3.0
 Suggests: gnome-web-photo,
           nautilus-sendto,
           libimage-exiftool-perl,
