=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:

override_dh_install:
	dh_install
	mkdir -p debian/$(shell dh_listpackages)/usr/share/perl5/
	mv debian/$(shell dh_listpackages)/usr/share/shutter/resources/modules/Shutter debian/$(shell dh_listpackages)/usr/share/perl5/
	mv debian/$(shell dh_listpackages)/usr/share/shutter/resources/modules/WebService debian/$(shell dh_listpackages)/usr/share/perl5/
	rm -fr debian/$(shell dh_listpackages)/usr/share/shutter/resources/modules/
