=== debian/watch ===
version=4

https://github.com/@PACKAGE@-project/@PACKAGE@/releases/latest \
 (?:.*?/)?archive/refs/tags/v@ANY_VERSION@@ARCHIVE_EXT@
